/*! HTML5 Boilerplate v8.0.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 2.1.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;600;700&display=swap');

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@media only screen and (min-width: 992px) {
  .main-container-framework {
    width: 980px;
    margin: 40px auto;
    min-height: 600px;
  }
  .top-parent {
    width: 70%;
    margin: 0 auto;
  }
  .top-parent a {
    display: block;
    background: #015294;
    color: #fff;
    padding: 12px 0px;
    text-align: center;
    text-decoration: none;
    transition: transform .3s;
  }
  .top-parent a:hover, .left-01 a:hover, .right-01 a:hover, .pillar-01 .step a:hover, .pillar-02 .step a:hover, .pillar-03 .step a:hover {
    transform: scale(1.1);
  }
  .left-container {
    position: relative;
  }
  .left-01, .right-01 {
    position: absolute;
    top: 245px;
  }
  .left-01 {
    left: -150px;
    transform: rotate(-90deg);
  }
  .right-01 {
    right: -150px;
    transform: rotate(90deg);
  }
  .left-01 a, .right-01 a {
    display: block;
    background: #015294;
    color: #fff;
    padding: 12px 0px;
    text-align: center;
    text-decoration: none;
    width: 450px;
    transition: transform .3s;
  }
  .pillar-info a {
    background: #00b4ab !important;
  }
  .pillar-01, .pillar-02, .pillar-03 {
    position: absolute;
    width: 210px;
  }
  .pillar-01 {
    left: 147px;
  }
  .pillar-02 {
    left: 385px;
  }
  .pillar-03 {
    left: 623px;
  }
  .pillar-01 .step, .pillar-02 .step, .pillar-03 .step {
    margin-bottom: 25px;
    position: relative;
  }
  .pillar-01 .step a, .pillar-02 .step a, .pillar-03 .step a {
    color: #fff;
    text-align: center;
    display: block;
    padding: 12px 5px;
    text-decoration: none;
    font-size: 16px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform .3s;
  }
  .pillar-01 .step a {
    background: #c3102e;
  }
  .pillar-02 .step a {
    background: #a03c96;
  }
  .pillar-03 .step a {
    background: #f26e30;
  }
  .pillar-01 .step-01:after, .pillar-02 .step-01:after, .pillar-03 .step-01:after {
    content: "\f309";
    font-size: 30px;
    position: absolute;
    top: -35px;
    left: 46%;
    color: #222222;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 600;
    line-height: 1;
  }
  .arrow-container {
    display: block;
    text-align: center;
    font-size: 30px;
  }
  .arrow-right, .arrow-left {
    position: relative;
  }
  .arrow-left:before, .arrow-right:before {
    font-size: 30px;
    position: absolute;
    top: 20px;
    color: #222222;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 600;
    line-height: 1;
  }
  .arrow-left:before {
    left: -36px;
    content: "\f30b";
  }
  .arrow-right:before{
    right: -36px;
    content: "\f30a";
  }
  .main-container-framework.mobile {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .main-container-framework.desktop {
    display: none;
  }
  ul.pillar-info {
    list-style-type: none;
    padding: 0px;
    margin-top: 50px;
  }
  .pillar-info li {
    padding: 5px 10px;
    margin: 4px 0px;
    background: rgb(239 237 237 / 70%);
    border-radius: 4px;
  }
  .pillar-info li.pillar-heading {
    font-weight: bold;
    font-size: 22px;
    border: none!important;
    padding: 0px;
    background: none !important;
    color: #00b4ab!important;
  }
  .pillar-info li.pillar-heading a {
    color: #00b4ab!important;
  }
  .pillar-info.pillar-01 li {
    border-left: 4px solid #c3102e;
  }
  .pillar-info.pillar-01 li a {
    color: #c3102e;
  }
  .pillar-info.pillar-02 li {
    border-left: 4px solid #a03c96;
  }
  .pillar-info.pillar-02 li a {
    color: #a03c96;
  }
  .pillar-info.pillar-03 li {
    border-left: 4px solid #f26e30;
  }
  .pillar-info.pillar-03 li a {
    color: #f26e30;
  }
  .pillar-info.main-pillar li {
    border-left: 4px solid #337ab7;
  }
  .pillar-info.main-pillar li a {
    color: #0798dc;
  }
  .pillar-02 .step-01:after, .pillar-03 .step-01:after, .arrow-left:before, .arrow-right:before {
    display: none;
  }
}

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}
